/*mediaquery per il font del menu*/

@media (min-width: 1200px) {
	#header .header-nav-main nav > ul > li > a {
		display: -webkit-inline-box;
		display: -ms-inline-flexbox;
		display: inline-flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		white-space: normal;
		border-radius: 4px;
		color: #CCC;
		font-size: 15px;
		font-style: normal;
		font-weight: 700;
		padding: 0.5rem 0.9rem;
		text-transform: uppercase;
	}
}        


/* Pagine interne box prodotti*/
.custom-thumb-info-2 {
	border: none;
	overflow: visible;
	margin-bottom: 25px;
}
.custom-thumb-info-2 .thumb-info-caption {
	display: block;
}
.custom-thumb-info-2 .thumb-info-caption a.btn {
	position: absolute;
	bottom: -25px;
	left: 50%;
	-webkit-transform: translateX(-50%);
					transform: translateX(-50%);
}

.custom-pricing-list {
	padding: 0;
}
.custom-pricing-list li {
	list-style: none;
}

.custom-font-style-1 {
    font-size: 1.9em;
    letter-spacing: -1px;
    margin: 40px 0px 20px;
}

.custom-btn-style-1 {
    padding: 13px 25px;
    margin-top: 15px;
}